

A:link {
	color: #0000FF;
	
	text-decoration: underline;
	font-family:verdana, arial, helvetica, sans-serif;
}

A:visited {
	color: #336699;
	
	text-decoration: underline;
	font-family:verdana,arial, helvetica, sans-serif;
}

A:hover {
	background-color: #6699FF;
	color: #FFFFFF;
 
	text-decoration: none;
}

A:active {
	background-color: #6699FF;
	color: #FFFFFF; 
	text-decoration: none;
}

.text-small	{
	font-family: Arial,Helvetica; 
	font-size: 10px; 
	line-height: 12px; 
	color: #000000
}


.text-small-white	{
	font-family: Arial,Helvetica; 
	font-size: 10px; 
	line-height: 12px; 
	color: #FFFFFF
}

.text-small-gray	{
	font-family: Arial,Helvetica; 
	font-size: 10px; 
	line-height: 12px; 
	color: #333333
}

.text-medium-gray	{
	font-family: Arial,Helvetica; 
	font-size: 12px; 
	line-height: 14px; 
	color: #333333
}

.text-medium1	{
	font-family: Arial,Helvetica; 
	font-size: 11px; 
	line-height: 14px; 
	color: #000000
}

.text-medium	{
	font-family: Arial,Helvetica; 
	font-size: 12px; 
	line-height: 14px; 
	color: #000000
}

.text-medium-white	{
	font-family: Arial,Helvetica; 
	font-size: 12px; 
	line-height: 14px; 
	color: #FFFFFF
}

.text-large	{
	font-family: Arial,Helvetica; 
	font-size: 13px; 
	line-height: 15px; 
	color: #000000
}

